.featured_price_boxes>div:first-child + div{
	background-color:#000;
}

#sort_by>select, #filter>select {
	padding-bottom:10px;
	padding-top:8px
}

.lj-email-modal .modal-body div section form div.send_to_group,
.lj-email-modal .modal-body div section form div.re_group {
	margin-top:0px;
	margin-bottom:0px;
}

.lj-email-modal .modal-body div section form div.send_to_group input,
.lj-email-modal .modal-body div section form div.re_group input {
	height:0px;
	border:0px;
}

#listing_description {
	position:relative;
}

/*#listing_description p {
	border-top:3px solid #f0f0f0;
	padding-top:15px;
}*/


#p_description {
	margin-bottom:100px;
}

#listing_description .property_snapshot:after,  #listing_description:after, #listing:after{
	content:"";
	clear:both;
	display:block;
}


.page-listings #mymarketCalltoAction {
	float:left;
	width:100%;
}

#info_submenu_row {
	-webkit-flex: none;
          flex: none;
		display:block;
}

#info_submenu_row>div:first-child {
	width:66%;
	float:left;
	height:400px;
}

#info_submenu_row>div:first-child + div {
	margin-left:0px;
	width:32%;
	float:right;
	height:400px;
}


.search_box_body .details-longer, .search_box_body .location-dropdowns {
	padding-top:0px;
}

.search_box_body .details-longer.subtypes-select {
	margin-top:0px;
	padding-top:0px;
}

.search_box .suburbs-holder {
	margin-top:4px;
	padding-bottom:0px;
}

.search_box .bedroom-range .range>div:first-child {
	margin-top:0px;
}